<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu Results</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_results@</string>
		<key>num_results</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu résultat</string>
			<key>other</key>
			<string>%lu résultats</string>
		</dict>
	</dict>
	<key>%lu aliases</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_aliases@</string>
		<key>num_aliases</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu alias</string>
			<key>other</key>
			<string>%lu alias</string>
			<key>zero</key>
			<string>aucun alias</string>
		</dict>
	</dict>
	<key>%lu books</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_book_journals@</string>
		<key>num_book_journals</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu livre</string>
			<key>other</key>
			<string>%lu livres</string>
			<key>zero</key>
			<string>aucun livre</string>
		</dict>
	</dict>
	<key>%lu entries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_entries@</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu Entrée</string>
			<key>other</key>
			<string>%lu Entrées</string>
			<key>zero</key>
			<string>aucune Entrée</string>
		</dict>
	</dict>
	<key>%lu items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@</string>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu élément</string>
			<key>other</key>
			<string>%lu éléments</string>
			<key>zero</key>
			<string>Aucun élément</string>
		</dict>
	</dict>
	<key>%lu items match those already in MacJournal.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@</string>
		<key>num_files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu élément correspond à quelque chose déjà présent dans MacJournal.</string>
			<key>other</key>
			<string>%lu éléments correspondent déjà à ceux dans MacJournal.</string>
		</dict>
	</dict>
	<key>%lu items, %lu hidden</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@, %#@num_hidden@</string>
		<key>num_hidden</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu masqué</string>
			<key>other</key>
			<string>%lu masqués</string>
			<key>zero</key>
			<string>Aucun masqué</string>
		</dict>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu élément</string>
			<key>other</key>
			<string>%lu éléments</string>
			<key>zero</key>
			<string>Aucun élément</string>
		</dict>
	</dict>
	<key>%lu journals</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_journals@</string>
		<key>num_journals</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu journal</string>
			<key>other</key>
			<string>%lu journaux</string>
			<key>zero</key>
			<string>aucun journal</string>
		</dict>
	</dict>
	<key>%lu of %lu items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@item_selected@ of %#@num_items@</string>
		<key>item_selected</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu</string>
			<key>other</key>
			<string>%lu</string>
		</dict>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu élément</string>
			<key>other</key>
			<string>%lu éléments</string>
		</dict>
	</dict>
	<key>%lu smart journals</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_smart_journals@</string>
		<key>num_smart_journals</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu journal intelligent</string>
			<key>other</key>
			<string>%lu journaux intelligents</string>
			<key>zero</key>
			<string>aucun journal intelligent</string>
		</dict>
	</dict>
	<key>%lu words</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_words@</string>
		<key>num_words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu mot</string>
			<key>other</key>
			<string>%lu mots</string>
		</dict>
	</dict>
	<key>%lu words %lu characters</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_words@, %#@num_chars@</string>
		<key>num_chars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu caractère</string>
			<key>other</key>
			<string>%lu caractères</string>
		</dict>
		<key>num_words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu mot</string>
			<key>other</key>
			<string>%lu mots</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete %lu files?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_files@</string>
		<key>num_files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Voulez-vous vraiment supprimer le fichier %lu ?</string>
			<key>other</key>
			<string>Voulez-vous vraiment supprimer %lu fichiers ?</string>
		</dict>
	</dict>
	<key>Send %lu entries to blog “%@”?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Envoyer %#@num_entries@ vers le blog “%@” ?</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu Entrée</string>
			<key>other</key>
			<string>%lu Entrées</string>
		</dict>
	</dict>
</dict>
</plist>
